Subject: Ticket Assigned - need escalation C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 05:33:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation C&C seeta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seeta Bot:  Hi Seeta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330847020 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597351150            05:21 PM, 21st Jul                     seeta                    will wait           05:21 PM, 21st Jul                   Mohamed                   Hi Seeta, Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:22 PM, 21st Jul                     seeta                    Hello, I need to inquire about my order           05:25 PM, 21st Jul                     seeta                    When will I be able to pick it up?           05:25 PM, 21st Jul                   Mohamed                   please note that click and collect orders take from 4-5 days to be ready for collection.           05:28 PM, 21st Jul                   Mohamed                   As we checked the order isn't ready for collection yet           05:28 PM, 21st Jul                   Mohamed                   Do you have any other questions I can help you with?           05:30 PM, 21st Jul                     seeta                    Can I cancel it then? because I chose click & collect so I can get what I ordered fast           05:30 PM, 21st Jul                   Mohamed                   We can't cancel he order as it's confirmed           05:32 PM, 21st Jul                   Mohamed                   The order will be ready for collection for 14 days if not collected it will get automatically cancelled and refund will be done.           05:32 PM, 21st Jul                     seeta                    I need it to be cancelled and refunded immediately           05:33 PM, 21st Jul                   Mohamed                   We can't cancel the order           05:35 PM, 21st Jul                     seeta                    I ordered this way so I can pick it up fast           05:36 PM, 21st Jul                     seeta                    I’m traveling tomorrow and my order is still pending!!           05:36 PM, 21st Jul                     seeta                    so I’ll go to the branch and pick up the items piece by piece instead of taking my package           05:36 PM, 21st Jul                     seeta                    so I need the money to be refunded immediately and cancel/refund/stop the order           05:37 PM, 21st Jul                   Mohamed                   We request you not to collect the order and the refund will be done automatically           05:39 PM, 21st Jul                     seeta                    Is the refund done now?           05:40 PM, 21st Jul                   Mohamed                   The order has been confirmed and in transit to the store we can't cancel the order from our end           05:41 PM, 21st Jul                     seeta                    ok can you process the refund then??           05:41 PM, 21st Jul                     seeta                    I need the refund now please as I can’t collect my order because i’ll be traveling           05:42 PM, 21st Jul                   Mohamed                   I can't process the refund.           05:43 PM, 21st Jul                   Mohamed                   After the order reaches the store it will be ready for collection for 14 days if not collected it will get automatically cancelled and refund will be done.           05:44 PM, 21st Jul                   Mohamed                   Do you have any other questions I can help you with?           05:46 PM, 21st Jul                     seeta                    I’m unhappy with the time it took you to freaking prepare the order and it’s taking too long           05:46 PM, 21st Jul                     seeta                    so by law I can cancel my order and get a refund           05:46 PM, 21st Jul                     seeta                    I don’t have to wait additional 2 weeka           05:46 PM, 21st Jul                     seeta                    is this something I should report to the ministry of commerce ??????           05:47 PM, 21st Jul                     seeta                    I need my order cancelled and my refund processed immediately           05:47 PM, 21st Jul                   Mohamed                   You can collect the time and return it to the same store .           05:47 PM, 21st Jul                   Mohamed                   We can't cancel the order it's been confirmed...           05:48 PM, 21st Jul                     seeta                    Mohammed I cannot collect the order as It STILL HAVENT BEEN PREPARED           05:48 PM, 21st Jul                     seeta                    ITS NOT IN THE STORE AT THE MOMENT           05:48 PM, 21st Jul                     seeta                    I cannot collect it because you guys are taking way too long and I travel tomorrow           05:49 PM, 21st Jul                     seeta                    so if you can make it available for me to collect within the next 4 hours i’d be happy to collect           05:49 PM, 21st Jul                     seeta                    but IT STILL HAVENT BEEN           05:49 PM, 21st Jul                     seeta                    So I want it cancelled and my refund processed           05:49 PM, 21st Jul                     seeta                    This seems to be unresolving. Can I talk to you manager?           05:52 PM, 21st Jul                     seeta                    ???????????           05:54 PM, 21st Jul                   Mohamed                   You can contact us via the number and you will be transferred to the manger :  8001111629           05:54 PM, 21st Jul                     seeta                    Can I talk to the manager via chat/email           05:55 PM, 21st Jul                   Mohamed                   Please wait while you been transferred to the manger           05:58 PM, 21st Jul                   Mohamed                   we are apologising for that .           06:02 PM, 21st Jul                   Mohamed                   Due to the Eid holiday the manager isn't available for now           06:03 PM, 21st Jul                   Mohamed                   We can try to get in touch with the store team from our end, and try to get an urgent update on your order.           06:04 PM, 21st Jul                   Mohamed                   However, please note it may take up to 24 hours.           06:04 PM, 21st Jul                   Mohamed                   Can you please share with me your contact number, I can try to arrange a call for you.  From the manager, if possible           06:05 PM, 21st Jul                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           06:07 PM, 21st Jul                   Mohamed                   Hi Seeta, I have not received a response from you still, please confirm if we are still connected?           06:10 PM, 21st Jul                   Mohamed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:12 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2889244